﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33801.468
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonGrid", "ButtonGrid.csproj", "{EC04B17C-687C-44E8-ADD3-84681446F325}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC04B17C-687C-44E8-ADD3-84681446F325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC04B17C-687C-44E8-ADD3-84681446F325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC04B17C-687C-44E8-ADD3-84681446F325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC04B17C-687C-44E8-ADD3-84681446F325}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {372DE942-4FF6-41CB-B5DD-807C3511C0C6}
	EndGlobalSection
EndGlobal
